<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/xhtml" xmlns:th="https://www.thymeleaf.org">
<head>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
<link th:replace="header.html :: css">

    <title th:replace="header :: title(Home)">Files</title>
</head>
<body class="p-3 mb-2 bg-light text-black">
<div class="container">
    <div th:replace="header.html :: logout"></div>
    <div class="tab-content" id="nav-tabContent">
        <nav th:replace="header.html :: navigation(home)"></nav>
    </div>
</div>
</body>
</html>